.main-content {
    max-width: 1000px;
    margin: 0px auto;
    padding: 5px;
}
.logo-and-poster {
    background-image: url(/image/Poster1-1000x120.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    object-fit: scale-down;
    height: 140px;
    width: 100%;
}
@media (max-width: 657px) {
    .logo-and-poster > img {
        display: none;
    }
}
h1.title {
    padding: 8px 12px;
    font-size: 20px;
    margin: 35px 0px;
    text-align: center;
    color: #0073bb;
}

.email-section,
.password-section {
    max-width: 600px;
    margin: 20px auto;
    padding: 5px;
    border-bottom: 1px solid #e0e0e0;
}

.user-email {
    display: grid;
    grid-template-columns: minmax(60px, 2fr) minmax(180px, 6fr) 38px;
    
}
.user-password {
    display: grid;
    grid-template-columns: minmax(60px, 2fr) minmax(150px, 6fr) 38px 38px;
}
.prop {
    color: #807A6E;
    font-size: 16px;
}
.value {
    font-family: Arial,Helvetica,sans-serif;
    border: none;
    outline: none;
    box-sizing: border-box;
    font-size: 18px;
    text-align: center;
}
.icon_galochka_green {
    display: inline-block;
    margin: 5px 10px;
    width: 18px;
    height: 18px;
    background-image: url('../image/sprite.png');
    background-repeat: no-repeat;
    background-position: -22px -335px;
    align-self: center;
}
.icon_triangle_orange {
	display: inline-block;
	margin: 5px 10px;
	width: 18px;
	height: 18px;
	background-image: url('../image/sprite.png');
	background-repeat: no-repeat;
	background-position: -1px -335px;
    align-self: center;
}
.notification {
    font-size: 14px;
    text-align: center;
    color: lightcoral;
}
.icon-eye {
    display: inline-block;
    /* margin: 5px 10px; */
    width: 24px;
    height: 18px;
    background-repeat: no-repeat;
    vertical-align: middle;
    justify-self: center;
    align-self: center;
    opacity: 0.5;
}
.icon-eye:hover {
    cursor: pointer;
    opacity: 0.6;
}
.icon-eye[data-status="hide"] {
    background-image: url('../image/icons/icon_eye.svg');  
}
.icon-eye[data-status="show"] {
    background-image: url('../image/icons/icon_eye_crossed.svg');  
}

.remember-me-section {
    max-width: 600px;
    margin: 20px auto;
    padding: 5px;
    align-items: center;
}

.remember-me-block label {
    margin-top: 5px;
    margin-bottom: 5px;
}

.recaptcha-section {
    max-width: 600px;
    margin: 20px auto;
    text-align: right;
}
.g-recaptcha {
    display: inline-block;
}

.login-section {
    max-width: 600px;
    margin: 20px auto;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #e0e0e0;
}
.login-button {
    display: inline-block;
    margin: 15px;
    padding: 15px 30px;
    font-size: 17px;
    line-height: 20px;
    text-decoration: none;
    text-align: center;
    color: #459fed;
    border: none;
    border-radius: 50px;
    box-shadow: 0px 0px 5px #bbb;
    background-color: inherit;
    transition-property: background-color, color, border, box-shadow;
    transition-duration: 0.3s;
    transition-timing-function: linear;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.additional-links-section {
    text-align: center;
    margin: 15px 0;
}
.successfulAnswer {
    font-size: 20px;
    color: #00b500;
}